ul{ padding:0px;}
.img{float:left;width:100%;height: 647px;}
/* banner */
.flexslider{height: 647px;overflow:hidden;background:url(../imgs/loading.gif) 50% no-repeat;width:100%;margin:0 auto;}
.slides{}
.slides li{height: 647px;z-index:0 !important;}
.slides li a{ display:block; width:100%; height:100%; text-align:left;}
.flex-control-nav{position:absolute;bottom: 70px;z-index:2;right:45%;text-align:center;}
.flex-control-nav li{
    display:inline-block;
    width:15px;
    float:left;
    height:15px;
    margin: 0 15px;*
    display:inline;
    zoom:1;
    -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;
    }
.flex-control-nav a{
    display:inline-block;
    width: 14px;
    height: 14px;
    line-height:40px;
    overflow:hidden;
    background: #dcdddd;
    cursor:pointer;
    -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;
    }
.flex-control-nav .flex-active{background: #fbc700;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%; display:none;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:5px;background:url(../imgs/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:5px;background:url(../imgs/next.png) center center no-repeat;}
.s_nav { margin-top: 15px; }
.pagination { clear:both; padding-left: 0; text-align:center; border-radius: 4px; }
.pagination .current {background-color: #fbc700;color:#fff;}
 .pagination > li { display: inline; }
 .pagination > li > a, .pagination > li > span {margin: 0 2px; position: relative; /*float: left;*/ padding: 6px 12px; line-height: 1.428571429; text-decoration: none; background-color: #454545; /* border: 1px solid #dddddd; */ }
.pagination > li:first-child > a, .pagination > li:first-child > span { margin-right: 3px; border-bottom-left-radius: 0px; border-top-left-radius: 0px; color:#fff; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-top-right-radius: 0px; border-bottom-right-radius: 0px; color:#fff;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background-color: #454545; color:#fff; }
.pagination > li > a, .pagination > li > span {  color:#fff; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { z-index: 2; color: #ffffff; cursor: default; background-color: #428bca; border-color: #428bca; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { color: #999999; cursor: not-allowed; background-color: #ffffff; border-color: #dddddd; }
.pagination-lg > li > a, .pagination-lg > li > span { padding: 10px 16px; font-size: 18px; }
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span { border-bottom-left-radius: 6px; border-top-left-radius: 6px; }
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span { border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
.pagination-sm > li > a, .pagination-sm > li > span { padding: 5px 10px; font-size: 12px; }
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span { border-bottom-left-radius: 3px; border-top-left-radius: 3px; }
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span { border-top-right-radius: 3px; border-bottom-right-radius: 3px; }


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Microsoft YaHei";
}
img{ border:0px;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
li{list-style-type:none;}
.top{width:100%;float: left;}
.main{width:1200px;margin:0 auto;overflow: hidden;}
.logo{float:left;width:285px;height: 58px;margin-top: 30px;}
.logo img{float:left;width: 250px;height: 48px;}
.nav{float:left;width:100%;margin-top: 10px;}
.nav ul{ float:left;}
.nav ul li{float:left;margin-right: 90px;}
.nav ul li a{ color:#999;}

.head-v3{position:relative;z-index:100;min-width:1000px;}
.head-v3 .navigation-inner{margin:0 auto;width: 1200px;position:relative;}
.navigation-up{height:60px;}
.navigation-up .navigation-v3{float:left;_margin-left:10px;}
.navigation-up .navigation-v3 ul{float:left;padding: 0px;margin-top: 5px;margin:  0px;}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";color: #332f2f;margin-right:  100px;}
.navigation-up .navigation-v3 .nav-up-selected{background:#ffffff; }
.navigation-up .navigation-v3 .nav-up-selected-inpage{
}
.navigation-up .navigation-v3 li a{color: #9fa0a0;display:inline-block;height: 42px;font-family:"microsoft yahei";}

.navigation-down{position:absolute;top:60px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#eeeeef;position:absolute;top:0px;border-top: 1px solid #929292;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down-inner dl{float:left;margin-left: 410px;}
.navigation-down .menu-1 dl{margin: 20px 60px 25px 0;margin-left: 240px;}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;margin-bottom:10px;}
.navigation-down .menu-1 dd{/* float:left; */border-bottom: 1px #d8d7d7 solid;}
.navigation-down .menu-1 dd a{color: #332f2f;font: normal 14px/30px "microsoft yahei";}
.navigation-down .menu-1 dd a:hover{color:#fbc700}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color: #332f2f;font:normal 16px "microsoft yahei";line-height: 30px;}
.banner{width:100%;height:575px;float:left;overflow:hidden;margin-top: 90px;}
.ad{width:100%;overflow:hidden;margin-top: 80px;float:  left;}
.ad1{width:100%;overflow:hidden;margin-top: 80px;float:  left;}
.foot{width:100%;float:left;height:300px;background:url(../imgs/ft.jpg) no-repeat;}
.dbdh{float:left;margin-top: 30px;width: 100%;}
.dbdh ul{float:left;padding: 0px;}
.dbdh ul li{float:left;margin-left: 70px;}
.js{float:left;font-size:12px;color: #505050;}
.js p{font-size:12px;float:left;width: 100%;} 
.xqjs{width: 95%;float: left;border-bottom: 1px solid #bfbebe;margin-left: 70px;}
.tp{float:left;margin-top: 50px;}



.dblogo{float:left;margin-right: 50px;}
.dblogo img{}
.ewm{float:left;}
.e1{float:left;width: 80px;text-align: center;}
.e1 img{width: 55px;height: 55px;}
.e2{float:left;width: 80px;text-align: center;margin-left: 20px;}
.e2 img{width: 55px;height: 55px;}
.e1 p{font-size: 12px;color: #7d7d7d;}
.e2 p{font-size: 12px;color: #797676;}
.ba{float:left;font-size: 12px;color: #4a4a4a;margin-top: 10px;}



.center-block, .carrousel, .carrousel .wrapper {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.gallery {
  list-style: none;
}

.portrait {
  padding: 5px;
  margin: 7px 0px 0px 7px;
  text-align: center;
  cursor: pointer;
  float: left;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  height: 215px;
}
.portrait:hover {
  -moz-transform: scale(1.04, 1.04);
  -ms-transform: scale(1.04, 1.04);
  -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.04, 1.04);
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.portrait .pic {
  width: 100%;
  margin: 5px 0;
  height: 215px;
}
.portrait .date {
  font-weight: bold;
  position: absolute;
  z-index: 101;
  margin-top: 120px;
  margin-left: 250px;
  font-size: 22px;
}
.portrait .foot {
  font-size: 11px;
}
.portrait .foot .heart {
  margin-left: 4px;
}

.carrousel {
  position: fixed;
  background-color: rgba(10, 10, 10, 0.8);
  display: none;
}
.carrousel .wrapper {
  width: 600px;
  height: 600px;
  overflow: hidden;
  /*.loading{
    color: #FFF;
    font-size: 24px;
    margin: 40% 40%;
    display: none;
  }*/
}
.carrousel .wrapper > img {
  width: 100%;
}

.close {
  cursor: pointer;
  color: #FFF;
  position: absolute;
  top: 4px;
  right: 8px;
  font-size: 18px;
}
.close:hover {
  font-size: 20px;
  color: #DDD;
}
dd{ margin:0px;}
.jszc{float:left;font-size: 12px;color: #505050;margin-left: 90px;margin-top: 10px;}
.fl{float:left;font-size: 14px;margin-top: 5px;color: #212121;width: 100%;}
.fl p{float:left;margin: 0px;color: #c2c3c5;}
.pdfl{float:left;margin-top: 30px;}
.pdfl ul{float:left;padding: 0px;}
.pdfl ul li{float:left;width: 342px;height: 240px;margin-right: 40px;}
.pdfl ul li img{float:left;width: 342px;height: 175px;}
.pdfl ul p{float:left;}
.fenj{ float:left; width:100%; height:15px; background-color:#f4f3f8;}
.pd1{float:left;margin-top: 30px;}
.pd1 ul{ padding:0px;}
.pd1 ul li{float:left;width: 260px;margin-right: 30px;}
.pd1 li p{float:left;color: #a5a2a2;}
.pd1 li img{float:left;width: 260px;}
.flb{float: left;width: 260px;min-height: 400px; background-color:#f4f4f4;}
.ht1{float:left;height:10px;background-color:#fbc700;width: 100%;}
.flb ul{float:left;}
.flb ul li{float:left;border-bottom: 1px #bfbebe solid;padding: 4px;font-size: 14px;color: #616060;width: 90%;}

.xq_t{float:left;width:100%;overflow:hidden;margin-top: 40px;}
.xqy{width: 100%;min-height:500px;background-color:#dcdcdd;float: left;}
.xqpd{float:left;margin: 50px 0px;}
.xqpd ul{float:left;padding: 0px;}
.xqpd ul li{float:left;width: 180px;margin-right: 50px;}
.xqpd ul li img{float:left;}
.xqpd p{float:left;font-size: 12px;width: 130px;}

.bt{margin-top: 60px;font-weight: 600;font-size: 22px;}
.bt h1{margin: 0px;font-weight: 700;}
.bt1 p{float:left;font-size:14px;color: #636161;font-weight:normal;margin-top: 50px;line-height: 35px;}
.dz_xq{font-weight: 600;font-size: 22px;float: left;}
.dz_xq p{float:left;font-size:14px;color: #000000;font-weight:normal;margin-bottom: 50px;width: 40%;}

.fanan{float:left;width: 100%;}
.fanan ul{float:left;padding: 0px;}
.fanan ul li{float:left;width: 100%;height: 295px;margin-bottom: 40px;}
.fanan ul li img{float:left;width: 556px;height: 295px;}
.fanan p{float:left;width: 40%;margin-left: 50px;margin-top: 240px;font-size: 14px;color: #4a4a4a;}
.fat{ width:100%; float:left; overflow:hidden;}

.rgjs{float:left;width: 100%;margin-top: 25px;}
.rgjs img{float:left;margin-bottom: 10px;}
.rgjs ul{float:left;padding: 0px;}

.rgjs ul li{ font-size: 14px;}
.gl{float:left;margin-top: 50px;width: 100%;}
.gl1{float:left;margin-top: 50px;margin-bottom: 50px;}
.gl2{float: left;}
.gl2 h2{float:left;margin: 0px;font-weight: normal;color: #5f5f5f;font-size: 18px;}
.gl1 h1{float:left;margin: 0px;font-weight: normal;color: #5f5f5f;}
.gl1 h2{float:left;margin: 0px;font-weight: normal;color: #5f5f5f;font-size: 18px;}
.hxx{float:left;width: 115px;height: 5px;background-color: #fbc700;}
.gl p{float:left;width: 100%;font-size: 25px;margin-top: 5px;font-weight: 700;}
.gl1 p{float:left;width: 100%;font-size: 25px;margin-top: 5px;font-weight: 700;}
.gl2 p{float:left;width: 100%;font-size: 25px;margin-top: 5px;font-weight: 700;}
.dzpz{float:left;width: 86%;overflow: hidden;margin-bottom: 50px;}
.pzt{float:left;width: 100%;}
.pzt img{float:left;margin-right: 40px;}

.pzad{width:100%;overflow:hidden;margin-top: 40px;margin-bottom:  40px;}
.kj{float:left;}
.kj img{float:left;width: 287px;height: 162px;}
.kj1{float:left;margin-left: 10px;}
.kj1 img{float:left;width: 546px;height: 162px;}
.gs{float:left;font-size: 12px;width: 100%;color: #989898;margin-top: 40px;}
.sp{float:left;margin-top: 20px;}

.mt{float:left;width: 100%;margin-top: 50px;}
.mt img{float:left;width: 490px;height: 278px;}
.mt p{float:left;width: 60%;font-size: 12px;}
.mt1{float:left;width: 100%;margin-top: 50px;}
.mt1 img{float:left;width: 708px;height:310px;}
.mt1 p{float:left;width: 60%;font-size: 12px;}

.logox{float:left;margin-top: 50px;width: 100%;}
.ry{float:left;width: 100%;margin-bottom: 40px;}
.ry ul{float:left;padding: 0px;}
.ry ul li{float:left;margin-right: 50px;margin-top: 50px;}
.ry ul li img{float:left;}
.rz{float:left;width:100%;overflow:hidden;margin: 20px 0px;}
.qwrz{float:left;width:100%;overflow:hidden;margin-top: 50px;}

.wh{float:left;width: 100%;margin-top: 50px;}
.wh ul{float:left;padding: 0px;}
.wh ul li{float:left;margin-left: 10px;}
.wh ul li img{float:left;}
.fzlc{ float:left;}
.hex{float:left;margin-top: 50px;margin-left: 50px;}
.hex{ width:448px; height:231px;}
.fz{ float:left; width:100%;}
.zx{float: right;margin-top: 50px;}
.ry1{float:left;width: 184px;}
.hb{float:left;width:100%;overflow:hidden;margin-top: 50px;}
.jd{ width:100%; float:left;}
.hb1{float:left;}
.hb1 ul{float:left;padding: 0px;}
.hb1 ul li{float:left;width: 200px;margin-right: 50px;margin-bottom: 20px;}
.hb1 ul li img{float:left;}
.hzhb{ float:left; width:100%; overflow:hidden;}
.zs{ float:left;}
.zs img{ width:758px; height:436px;}
.logoj{float:left;margin-top: 50px;}
.jim{width: 86%;margin-left: 14%;margin-top: 20px;}
.zxun{float:left;width: 100%;color: #6b6969;}
.zxun p{float:left;width: 100%;font-size: 25px;color: #000;}
.cpyc{float:left;width: 100%;}
.cpyc ul{float:left;padding: 0px;}
.cpyc ul li{float:left;margin-bottom: 10px;}
.uk{float:left;width: 600px;height: 197px;background-color: #fbc700;}
.hkk{float:left;width: 600px;height: 98px;background-color: #e5e6e6;}
.ek{float:left;width: 600px;height: 98px;background-color: #717071;}
.uk p{float:left;font-size: 30px;font-weight: 600;margin-top: 70px;margin-left: 10px;}
.hkk p{float:left;font-size: 25px;font-weight: 600;margin-top: 30px;margin-left: 250px;}
.ek p{float:left;font-size: 25px;font-weight: 600;margin-top: 30px;margin-left: 250px;color: #fff;}
.rczp{ float:left;}
.mgjs{float:left;margin: 150px 0px;}
.lx{float:left;width:100%;overflow:hidden;margin-top:50px;margin-bottom:  20px;}

.dz{float:left;font-size: 16px;margin-top: 50px;line-height: 30px;color: #272626;width: 100%;}

.gsjd{float:left;margin-top: 50px;}

.ry_img{float:left;width:100%;height: 580px;overflow:hidden;}
.ry_img li{float:left;width:100%;height: 580px;}
a:hover{ color:#333;}
a{color: #0a0a0a;}
.bt1{float:left;width: 50%;}
.fl li{float:left;margin-right: 20px;}
.rgjs p{width:100%;float: left;margin: 0px;font-size: 12px;color: #777;}


.about{width:100%;margin-bottom:  60px;float:  left;}
.ab{}
.ab span{
    width:  390px;
    float:  left;
    margin-top: 8%;
    font-size: 14px;
    color: #000;
    font-weight: 600;
}
.ab img{ float:right;}
.ft{
    float:  left;
    margin-right: 200px;
    margin-bottom:  10px;
}
.ft dd{
    margin-bottom:  10px;
}
.ft dd a{}
.ftt{width:100%;float:left;margin-top: 80px;}
.db img{ width:100%; float:left;}
.title2 P{float:left;font-size: 26px;letter-spacing: 5px;}
.flei{float:  left;width:  100%;background-color: #fcc900;border-bottom: 1px #a4a2a2 solid;margin-bottom: 50px;}
.tit{float:left;width:  100%;font-size: 18px;height:  146px;}
.tit img{float: right;margin-top:  50px;margin-right:  150px;}
.fe{
    margin-left: 50px;
}
.fe img{float:left;}
.fe ul{float:left;margin:  0px;width:  100%;}
.fe ul li{float:left;bottom: 0px;width: 200px;margin-top: 30px;margin-right: 180px;}
.tit p{float:left;letter-spacing: 3px;margin-top: 40px;font-size: 32px;font-weight: 600;width: 250px;}
.x{float:left;height:5px;width:100%;background-color: #000;}
.index_pl {padding-top:0px;width: 1200px;overflow:  hidden;margin-bottom: 100px;}
.index_pl li {text-align: center;width: 230px;min-height: 280px;float: left;margin-right: 70px;line-height:30px;margin-top: 0;}
.mia{width:  786px;height: 130px;border: 1px #bfc0c0 solid;margin-bottom:  50px;}
.m{
    background-color: #fcc800;
    width: 773px;
    padding: 8px;
}
.mh{
    width: 382px;
    float:  left;
    padding-left: 11px;
    height: 25px;
    line-height: 1.6;
    background-color:  #e6e6e6;
}
.mb{
    width: 381px;

    float:  left;
    border: 1px #bfc0c0 solid;
    padding-left: 10px;
    height: 25px;
    line-height: 1.6;
}
.on{ color:#000!important;}

/*-----feedback--------------------*/
.contact_con { font-size: 14px; width: 750px; float: right; }
.xing { color:#ff0600; }
.conlist {width: 600px;margin:  0 auto;margin-top: 80px;}
.conlist input {border: 1px solid #ebebeb;background: rgba(178, 178, 178, 0.2);height: 30px;vertical-align:middle;padding:5px;}
.conlist li { width:100%; overflow:hidden; margin-bottom:12px;  background:none; }
.conlist span { display:block; width:5px; float:left; margin-right:5px; }
.conlist p { float:left; margin: 0px; width: 100%; line-height:33px; color: #414141; }
.conlist .inp01 { width: 580px; }
.conlist .inp02 { width:580px; }
.conlist .inp03 { width: 580px; }
.conlist .inp04 {width: 580px;}

.conlist .inp04  dl {
    float: left;
    text-align: left;
}
.conlist .inp04  dt {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: left;
    height: 21px;
    display: inline-block;
}
.conlist .inp04  p {
    /* margin: 0px; */
    line-height: 30px; margin:5px 0px;
    color: #333333;
}
.conlist .inp04  p.c1{ background: url(../imgs/con_1.png) left 6px no-repeat; padding-left:30px;  filter: alpha(opacity=50);      -moz-opacity: 0.5;      -khtml-opacity: 0.5;      opacity: 0.5;}
.conlist .inp04  p.c2{ background:url(../imgs/con_2.png) left center no-repeat; padding-left:30px;  filter: alpha(opacity=50);      -moz-opacity: 0.5;      -khtml-opacity: 0.5;      opacity: 0.5;}
.conlist .inp04  p.c3{ background:url(../imgs/con_3.png) left center no-repeat; padding-left:30px;  filter: alpha(opacity=50);      -moz-opacity: 0.5;      -khtml-opacity: 0.5;      opacity: 0.5;}
.conlist .inp04  p.c4{ background:url(../imgs/con_4.png) left center no-repeat; padding-left:30px;  filter: alpha(opacity=50);      -moz-opacity: 0.5;      -khtml-opacity: 0.5;      opacity: 0.5;}

.conlist .inp05 {width: 580px;height: 150px;border:1px solid #e1e1e1;overflow-y:hidden;padding:5px;}
.conlist .inp06 { width:70px; margin-right:10px }
.conlist .inp07 {width:98px;height:34px;border:none;background: #fcc800;color:#ffffff;font-size:16px;font-weight:bold;margin-right:20px;margin-top:10px;filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;}
.conlist .inp08 { width:78px; height:34px; border:none; color:#ffffff; font-size:16px; font-weight:bold; margin-top:30px }
 
.ry_right{ width:1200px; margin:0 auto;}
.ry_right_wz{float:left;}
.o{float:left;width:100%;margin-bottom:  50px;}
#ry_right_ry{width: 1200px !important;margin:  0 auto;text-align:  center;}
.fe p{color:#FFF;float:  left;width:  100%;font-size: 18px;text-align:center;}